/*
 Theme Name:   Astra-Child
 Theme URI:    https://sixpl.com/
 Description:  Astra-Child Theme
 Author:       Piyush Singh Chhoker
 Author URI:   https://sixpl.com/
 Template:     astra
 Version:      1.0.0
 Text Domain:  astra-child
*/

/* ===================footer=============== */
.elementor-element-d0983dc.scrolled {
    background-color: #232220;
}
.elementor-element-d0983dc{
        box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.04);
}
.elementor-nav-menu--main .elementor-nav-menu a{
    padding: 0 !important;

}
.elementor-element-77f5b5d  li{
    margin-right: 20px !important;
}
.elementor-element-7fbe45a {
        position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    height: 100%;
}
.elementor-element-1e9118f {
    justify-content: center;
}

/* ==========contact-us============== */
.elementor-element-8a2c9f4 li svg{
    background-color: rgb(255 173 149);
    padding: 10px;
    border-radius: 50%;
    fill: #fff !important;
}
.full-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.inner-row {
    width: 48%;
}
.inner-full-row {
    width: 100%;
}
.inner-row input{
    border: none;
    padding: 13px 0;
        color: #fff6f6;
    font-family: 'Bebas Neue';
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 18px;
}
.inner-row .line,.inner-full-row .line {
    display: block;
    height: 1px;
    width: 100%;
    position: relative;
    background-color: #F3DCD1;
    -webkit-transition: all 0.4s 
ease;
    transition: all 0.4s 
ease;
    z-index: 1;
    margin-top: -1px;
}
.inner-row p br{
    display: none;
}
.inner-full-row textarea{
    height: 100px;
    border: none;
    padding: 13px 0;
         color: #fff6f6;
    font-family: 'Bebas Neue';
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 18px;
}
.inner-btn-row input{
        padding: 18px 35px;
    font-weight: 500;
    font-family: 'Bebas Neue';
    letter-spacing: 2.5px;
    font-size: 20px;
    border-radius: 0;
    background: #ffad95;
}

/* ========marquee========= */

.marquee-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  white-space: nowrap;
}

.marquee-track {
  display: inline-flex;
  align-items: center;
  font-size: 140px;
  gap: 15px; 
  animation: scroll linear infinite;
      font-family: 'Bebas Neue';
    font-weight: 400;
}

.marquee-track img {
 width: 100px;
 height: 100px;
}

.marquee-wrapper:hover .marquee-track {
  animation-play-state: paused;
}

@keyframes scroll {
  from { transform: translateX(0); }
  to   { transform: translateX(-50%); }
}


.elementor-element-eb98685,.elementor-element-eb98685 img {
    height: 100%;
    object-fit: cover;
}

/* ======blogs========== */
.custom-banner {
    padding: 120px;
    text-align: center;

        background-size: cover;
    background-image: url(https://thelighttouchbykathleen.com/wp-content/uploads/2025/11/new-header-bg.jpg);
}
.custom-banner h1{
        font-family: 'Bebas Neue';
    letter-spacing: 2px;
    font-size: 57px;
            font-weight: 400;
}
.custom-banner p{
    margin-bottom: 0 !important;
       font-family: 'Bebas Neue';
        letter-spacing: 2px;
}
.ast-article-post .post-thumb-img-content img {
aspect-ratio: auto;
    height: 300px;
}
span.ast-blog-single-element.ast-taxonomy-container.cat-links.default {
    font-weight: 400;
    font-family: 'Bebas Neue';
    letter-spacing: 1.5px;
}
span.ast-blog-single-element.ast-taxonomy-container.cat-links.default a,h2.entry-title.ast-blog-single-element a{
    color: #000 !important;
}
h2.entry-title.ast-blog-single-element {
    font-family: 'Bebas Neue';
}
h2.entry-title.ast-blog-single-element a {
     font-weight: 400;
       letter-spacing: 1.5px;
}
.ast-excerpt-container.ast-blog-single-element p{
       font-family: "Roboto", Sans-serif;
}
.single-post .ast-container {
        margin-top: 60px;
}
.scrolled .elementor-element-77f5b5d a{
    color: #fff !important;
}
#ast-scroll-top {
    background-color: #ff9c65 !important;
    font-size: 15px;
    border-radius: 50%;
}

.scrolled .elementor-element-77f5b5d .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #fff !important;
}

.page-id-25 .elementor-element-77f5b5d nav a{
    color: #fff !important;
}

.page-id-25 .elementor-element-77f5b5d .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
    background-color: #fff !important;
}
.scrolled .elementor-element-77f5b5d div.elementor-menu-toggle svg {
    fill: #ffffff !important;
}
.elementor-element-ebf85ea,.elementor-element-9ec7ed0,.elementor-element-9ec7ed0 img {
	height:100% !important;
}

.form-new-create {
    padding: 10px;
    border-radius: 10px;
    background: #fae0c9;
}
.form-new-create br{
	display:none;
}
.form-new-create p{
	margin-bottom:10px !important;
}
/* ===========media----qury========== */
@media only screen and (max-width: 1024px){
.scrolled .elementor-element-77f5b5d a,.page-id-25 .elementor-element-77f5b5d nav a {
    color: #33373d !important;
}
.page-id-25 .elementor-element-77f5b5d svg{
    fill: #fff !important;
}
.ast-article-post .post-thumb-img-content img {
    height: 230px;
}
.page-id-25  .elementor-nav-menu--dropdown .elementor-item.elementor-item-active {
    color: #fff !important;
}
.elementor-element-77f5b5d li {
    margin-right: 0px !important;
}
}
@media only screen and (max-width: 921px){
    .ast-article-post .post-thumb-img-content img {
    height: unset;
}
}
@media only screen and (max-width: 767px){
.elementor-element-d0983dc {
    background: #23222047;
}
.custom-banner {
    padding: 120px 20px;
 }
 .inner-row {
    width: 100%;
}
 .custom-banner h1{
    font-size: 40px;
}
.marquee-track {
    font-size: 75px;
}
}
@media only screen and (max-width: 360px){
.elementor-28 .elementor-element.elementor-element-8f22fdd .elementor-button {
    padding: 12px 20px;
}
    .elementor-28 .elementor-element.elementor-element-29550ff {
        gap: 10px;
    }
}
